#!/bin/bash

if test "$1" = "default"; then
	sed -i '/PCIE_ASPM_ON_BAT/ cPCIE_ASPM_ON_BAT=default' ~/.config/slimbookbattery/custom/equilibrado
elif test "$1" = "performance"; then
	sed -i '/PCIE_ASPM_ON_BAT/ cPCIE_ASPM_ON_BAT=performance' ~/.config/slimbookbattery/custom/equilibrado
elif test "$1" = "powersave"; then
	sed -i '/PCIE_ASPM_ON_BAT/ cPCIE_ASPM_ON_BAT=powersave' ~/.config/slimbookbattery/custom/equilibrado
fi
